[This]
Resolution = 480
Left = 0
Top = -240
Right = 648
Bottom = 200
DaytimeImage = Panel.bmp
NighttimeImage = Panel.bmp
Center = 240, -20
Origin = 240, -120

[Timetable]
Location = 15, 43
Width = 22
Height = 22
Layer = 10

[PressureGauge]
LowerNeedle=MR:224,64,0
UpperNeedle=BC:16,16,16
Radius=39
Background=PrsBg.bmp
Cover=Cover.bmp
Center=337,111
Unit=0
Maximum=1000

[Speedometer]
Needle=16,16,16
Radius=38
Background=SpdBg.bmp
Cover=Cover.bmp
Center=204,109
Maximum=100

[PilotLamp]
TurnOn=PlOn.bmp
TurnOff=PlOff.bmp
Corner=424,138

[Pilotlamp]
Subject = true
Location = 480, 0
DaytimeImage = d3d\black.bmp
Layer = 0

[Pilotlamp]
Subject = true
Location = 182, 84
DaytimeImage = d3d\SpdCover.bmp
NighttimeImage = d3d\SpdCover_n.bmp
TransparentColor = #000000
Layer = 10

[BrakeIndicator]
Image=Brake
Corner=432,46
Width=16
